@charset "utf-8";
/*Copyright 2011 FSFIELD All Rights Reserved.*/

div#side{
	width:200px;
	float:left;
	}

div.bg_side_top01{background:#fff url(../img/bg_side_top01.gif) no-repeat 0 0;}

div.bg_side_btm01{
	background:url(../img/bg_side_btm01.jpg) no-repeat 0 bottom;
	padding:28px 18px 170px;
	}

div.bg_side_btm02{
	background:#fff url(../img/bg_side_btm01.jpg) no-repeat 0 bottom;
	padding:0 0 170px;
	}

h3#cate_ttl01 a{
	display:block;
	height:75px;
	}

ul#local_navi li{
	border-bottom:1px solid #ccc;
	}

ul#local_navi li a{
	background:url(../img/ico_arrow04.gif) no-repeat 10px center;
	display:block;
	padding:12px 0 12px 22px;
	color:#333;
	font-weight:bold;
	}

ul#local_navi li a:hover{
	background:#ebebeb url(../img/ico_arrow04.gif) no-repeat 10px center;
	display:block;
	color:#1F95FF;
	}

ul#local_navi li.on a{
	background:#ebebeb url(../img/ico_arrow04.gif) no-repeat 10px center;
	color:#1F95FF;
	}

ul#local_navi_ob li{
	padding:0 0 0 20px;
	}

ul#local_navi_ob li a{
	background:url(../img/ico_arrow04.gif) no-repeat 10px center;
	display:block;
	padding:3px 0 0 22px;
	color:#333;
	font-weight:bold;
	}

ul#local_navi_ob li a:hover{
	background:#ebebeb url(../img/ico_arrow04.gif) no-repeat 10px center;
	display:block;
	color:#1F95FF;
	}
